
Redmine - Patch #20452

Czech localisation update

2015-07-31 15:24 - Karel Pičman

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Translations Estimated time: 0.00 hour

Target version: 3.1.1   

Description

cs.yml and wiki help files updated

Associated revisions

Revision 14513 - 2015-08-18 15:39 - Toshi MARUYAMA

Czech translation for 2.6-stable updated by Karel Pičman (#20452, #20557)

Revision 14514 - 2015-08-18 15:44 - Toshi MARUYAMA

Merged r14513 from trunk to 3.1-stable (#20452, #20557)

Czech translation for 2.6-stable updated by Karel Pičman.

Revision 14515 - 2015-08-18 15:47 - Toshi MARUYAMA

Merged r14513 from trunk to 2.6-stable (#20452, #20557)

Czech translation for 2.6-stable updated by Karel Pičman.

Revision 14516 - 2015-08-18 16:54 - Toshi MARUYAMA

3.1-stable: Czech wiki help translation updated by Karel Pičman (#20452)

Revision 14517 - 2015-08-18 16:59 - Toshi MARUYAMA

Czech translation updated by Karel Pičman (#20452)

Revision 14518 - 2015-08-18 17:09 - Toshi MARUYAMA

Merged r14517 from trunk to 3.1-stable (#20452)

Czech translation updated by Karel Pičman.

Revision 14519 - 2015-08-18 17:16 - Toshi MARUYAMA

trunk: merge r14516 from 3.1-stable (#20452)

Czech wiki help translation updated by Karel Pičman.

Revision 14572 - 2015-09-14 08:09 - Toshi MARUYAMA

3.1-stable: fix Czech textile ol example (#20452)

Revision 14573 - 2015-09-14 08:13 - Toshi MARUYAMA

trunk: merge r14572 from 3.1-stable (#20452)

fix Czech textile ol example.

Revision 14575 - 2015-09-14 09:36 - Toshi MARUYAMA

Merged r14513 from trunk to 3.0-stable (#20452, #20737)

Czech translation for 2.6-stable updated by Karel Pičman.

Revision 14577 - 2015-09-14 09:36 - Toshi MARUYAMA

Merged r14516 from 3.1-stable to 3.0-stable (#20452, #20737)

2025-05-01 1/2



Czech wiki help translation updated by Karel Pičman.

Revision 14578 - 2015-09-14 09:36 - Toshi MARUYAMA

Merged r14572 from 3.1-stable to 3.0-stable (#20452, #20737)

3.1-stable: fix Czech textile ol example.

Revision 14579 - 2015-09-14 09:36 - Toshi MARUYAMA

Merged r14517 from trunk to 3.0-stable (#20452, #20737)

Czech translation updated by Karel Pičman.

Revision 17086 - 2017-12-09 18:15 - Toshi MARUYAMA

fix public/help/cs/wiki_syntax_detailed_markdown.html broken by r14519 (#20452)

Revision 17094 - 2017-12-09 19:51 - Toshi MARUYAMA

Merged r17086 from trunk to 3.4-stable (#20452)

fix public/help/cs/wiki_syntax_detailed_markdown.html broken by r14519.

Revision 17100 - 2017-12-09 20:17 - Toshi MARUYAMA

Merged r17086 from trunk to 3.3-stable (#20452)

fix public/help/cs/wiki_syntax_detailed_markdown.html broken by r14519.

History

#1 - 2015-08-23 00:39 - Toshi MARUYAMA

- Status changed from New to Closed

- Target version set to 3.1.1

Committed in trunk, 3.1-stable and 2.6-stable, thanks.

Files

czech_localisation.diff 40.7 KB 2015-07-31 Karel Pičman
